Subject: Ticket Assigned - Didn't receive complete order
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 16:23:31 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Didn't receive complete order I didn't reciate complete order

The last item on this list
The pack of 2 night dress
I received only 1

Im very disappointed

I want the 2nd one as well

---------- Forwarded message ---------
From: Splash Fashions <[email-masked]>
Date: Sun, 14 Nov 2021, 11:43
Subject: Your products are on the way
To: Maria hamdi <[email-masked]>

Order number 9512361342 has been shipped.

<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women
<https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Men
<https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Offers
<https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Clearance
<https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Maria hamdi, your order number is 9512361342
<https://www.splashfashions.com/ae/en/my-account/order/9512361342?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.

The tracking number is FP111421003104.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111421003104&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
*Meriam Hamdi*
al zarooni 2 building apartment 706
Dubai, United Arab Emirates
Mobile: +971 526478321

Payment Method:
*Meriam Mhamdi*
xxxx xxxx xxxx 7350

*Order Details* Consignment Number: 88888001483320211114

Item

Description

Shipped Quantity
<https://www.splashfashions.com/ae/en/p/163015753?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
SPLASH *
* Set of 5 - Sustainable Lace Hipster Briefs with Elasticated Waistband *
Color: Multicolour
Size: 10
1
<https://www.splashfashions.com/ae/en/p/162879585?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
SPLASH *
* 2Xtremz Checked Sweater with Short Sleeves and Pockets *
Color: Multicolour
Size: M
1
<https://www.splashfashions.com/ae/en/p/162929198?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
SPLASH *
* Set of 5 - Sustainable Assorted Hipster Briefs *
Color: Multicolour
Size: 12
1
<https://www.splashfashions.com/ae/en/p/163376219?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
SPLASH *
* Solid Kimono Robe with 3/4 Sleeves and Tie-Ups *
Color: Green
Size: 10
1
<https://www.splashfashions.com/ae/en/p/162808912?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
SPLASH *
* Sustainable Cardigan with Long Sleeves and Pockets *
Color: Beige
Size: 14
1
<https://www.splashfashions.com/ae/en/p/162818408?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
SPLASH *
* Lace Embellished V-neck Top and Full Length Pyjama Set *
Color: Pink
Size: 10
1
<https://www.splashfashions.com/ae/en/p/163366234?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
SPLASH *
* Set of 2 - Sustainable Sleeveless Night Dress with Cowl Neck and
Adjustable Straps *
Color: Multicolour
Size: 10
1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/SplashFashions>

*Connect with us* on your favourite social network.
 <https://twitter.com/SplashFashions>

Reach out in 140 characters! We are *@SplashFashions*.

*Call us on 800-SPLASH (800-775274).*
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy
<https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
| Terms & Conditions
<https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3398229